
@charset "UTF-8";

/* Countet Parts
==========================================================*/
/* Headline
--------------------------------------------------*/
/*h1*/
#contentBody h1{
	background:#00b587 url(image/h1_bg.gif) repeat-x left bottom;
	color:#fff;
	}
	#contentBody #contentBodyMainC1 h1{
		background-image:url(image/h1_wide_bg.gif);
		}
	#contentBody #contentBodyMainC2 h1.typeA{background:#00b587 url(image/h1_bg_a.gif) repeat-x left bottom;}
	#contentBody #contentBodyMainC2 h1.typeB{background:#00b587 url(image/h1_bg_b.gif) repeat-x left bottom;}
	#contentBody #contentBodyMainC2 h1.typeC{background:#00b587 url(image/h1_bg_c.gif) repeat-x left bottom;}



/*h2*/
#contentBody h2{
	color:#666666;
	background:transparent url(image/h2_bg.gif) repeat-x left bottom;
	}
#contentBody #contentBodyMainC2 h2.typeA,
#contentBody #contentBodyMainC2 div.itemListAreaBWrap h2.typeA{
	color:#666;
	background:transparent url(image/h2_bg.gif) repeat-x left bottom;
	}
#contentBody #contentBodyMainC2 div.itemListAreaBWrap h2.typeA{
	color:#666;
	background:transparent url(image/h2_bg.gif) repeat-x left bottom;
	}

#searchResultArea h2{
	color:#666;
	background:#f7f7f7;
	border-right:1px solid #d3d3d3;
	}
 #contentBodyMainC2 .ALL h2{background:#6aa6ff;}
 #contentBodyMainC2 .COMIC h2{background:#ff89c1;}
 #contentBodyMainC2 .BOOK h2{background:#a6da44;}

#contentBody h2.likeH3{
	border-bottom:1px solid #a1e0c9;
	border-left:2px solid #a1e0c9;
	}

/*h3*/
#contentBody h3{
	border-bottom:1px solid #99bbff;
	border-left:2px solid #99bbff;
	}

/*h4*/

/*h5*/

/*h6*/

/* p
--------------------------------------------------*/
/*p*/
#contentBody p.pageTop{border-top:1px dotted #d3d3d3;}
#contentBody p.pageTop a{background:transparent url(image/icon_arrow02.gif) no-repeat center left;}

#contentBody #dlListArea p.BuyList{border-bottom:1px solid #d3d3d3; background:#f7f7f7;}


/*img*/
#contentBody img.border{border:1px solid #999999;}

/*color*/
#contentBody .colorRed{color:#ff2288;}
#contentBody .colorGray{color:#666666;}

/* a
--------------------------------------------------*/
	#contentBody a.linkIconA{
		background:transparent url(image/icon_arrow01.gif) no-repeat 0px 0.15em;
		}

/* span
--------------------------------------------------*/

/* input
--------------------------------------------------*/
#contentBody input.formBtn,
#contentBody input.formBtnA,
#contentBody input.dlListBtnClose,
#contentBody input.dlListBtnOpen,
#contentBody input.formBtnLarge{
		background:#f2f2f2;
		color:#464e8e;
		border:1px solid #d3d3d3;
		}

#contentBody input.formBtnA{
		background:#ffee77;
		border:1px solid #edde55;
		}

#contentBody input.formBtnSmall,
#contentBody input.formBtnASmall,
#contentBody input.formBtnALarge,
#contentBody input.formBtnALargex{
		background:#f2f2f2;
		color:#464e8e;
		border:1px solid #d3d3d3;
		}
#contentBody #contentBodyNav input.formBtnSmall{}

#contentBody input.formBtnASmall,
#contentBody input.formBtnALarge,
#contentBody input.formBtnALargex{
		background:#ffee77;
		color:#464e8e;
		border:1px solid #edde55;
		}
#contentBody input.formBtnALarge,
#contentBody input.formBtnLarge{
		}
#contentBody input.formBtnALargex{
		}

#contentBody input.formBtnBLarge{
		background:#ffd0d8;
		color:#2e63d1;
		border:1px solid #eeaeb9;
		}

	#contentBody input.formBtn:hover,
	#contentBody input.formBtnSmall:hover,
	#contentBody input.formBtnLarge:hover{background:#ffffff;}
	#contentBody input.formBtnA:hover,
	#contentBody input.formBtnALarge:hover,
	#contentBody input.formBtnASmall:hover{background:#fff7bd;}
	#contentBody input.formBtnBLarge:hover{background:#ffe5e9;}

#contentBody select.selectTypeA{
		background:#fff;
		border:1px solid #d3d3d3;
		}

#contentBody input[disabled] {
	border: 1px solid #999;
	background:#f7f7f7;
	color:#999;
	cursor:default;
}
#contentBody input[disabled]:hover{
	border: 1px solid #999;
	background:#f7f7f7;
  color:#999;
}

/* ul
--------------------------------------------------*/
	/*ul.typeA*/
	#contentBody ul.typeA{
		margin-bottom:15px;
		}
	#contentBody ul.typeA li{
		background:transparent url(image/icon_list_a01.gif) no-repeat 10px 0.5em;
		}
	#contentBody ul.typeA li ul li{
		background:transparent url(image/icon_list_a02.gif) no-repeat 10px 0.6em;
		}


	/*ul.linkListA*/
	#contentBody ul.linkListA{
		}
	#contentBody ul.linkListA li{
		background:transparent url(image/icon_arrow01.gif) no-repeat 0px 0.45em;
		}
		#contentBody table.tableA td ul.linkListA li{
			background:transparent url(image/icon_arrow01.gif) no-repeat 0px 0.3em;
			}


	/*ul.iconListA*/
	#contentBody ul.iconList{}
		/*li*/
		#contentBody ul.iconList li{}


	/*ul.fotmListA*/
	#contentBody ul.fotmListA{
		}
		#contentBody ul.fotmListA li{
			}
		#contentBody ul.fotmListA li.checkAll{
			background:#fff;
			border:1px solid #ffbbdd;
			}
		#contentBody ul.fotmListA li.clearAll{
			background:#fff;
			border:1px solid #bbddff;
			}

			#contentBody ul.fotmListA li a{
				}
			#contentBody ul.fotmListA li.checkAll a{color:#ff2288; text-align:center;}
			#contentBody ul.fotmListA li.clearAll a{color:#4488ff; text-align:center;}



	/*ul.attendListA*/
	#contentBody ul.attendListA{
		}
	#contentBody ul.attendListA li{
		color:#ff2288;
		background:transparent url(image/icon_attend01.gif) no-repeat 5px 0.2em;
		}

	/*div.flowList*/
	#contentBody div.flowList{
		}
		#contentBody div.flowList ul li{background:#fff url(image/icon_flow.gif) no-repeat;}
		#contentBody div.flowList ul li span{
			background:#009b63;
			color:#fff;
			font-weight:normal;
			}
			#contentBody div.flowList ul li span.lineW{}
			#contentBody div.flowList ul li.Location span{background:#d7f0e8; color:#2255bb; font-weight:bold;}

/* ol
--------------------------------------------------*/




/* dl
--------------------------------------------------*/
	/*typeA*/

	/*typeB*/
	#contentBody dl.typeB dt{color:#ff2288;}

	/*lecture*/
	#contentBody dl.lecture{border:1px solid #cccccc;}
	#contentBody dl.lecture dt{}
	#contentBody dl.lecture dd{}
	#contentBody div.bookdetailArea dl.lecture{border-bottom:1px dotted #cccccc;}
	#contentBody dl.lecture dt{}
	#contentBody dl.lecture dd{}

	/*qaAlist*/
	#contentBody dl.qaList dt{background:#d7f0e8 url(image/icon_q.gif) no-repeat left top;}
	#contentBody dl.qaList dd{background:transparent url(image/icon_a.gif) no-repeat left top;}
	#contentBody dl.qaList dt span{background:#d7f0e8;}


/* Block
==========================================================*/
		/* block all
		----------------------------------------------*/

/* Table
==========================================================*/
	/* table  all
	----------------------------------------------*/

			/*tableA*/
			#contentBody table.tableA,
			#contentBody table.tableB{
				border-bottom:1px solid #d3d3d3;
				border-left:1px solid #d3d3d3;
				border-right:1px solid #d3d3d3;
			}
			#contentBody table.tableA1{
			}
			#contentBody table.tableB{
				width:auto;
				margin:0px;
			}
			/*tableA*/
				#contentBody table.tableA thead th{background:#a1e0c9;}
				#contentBody table.tableA thead td,
				#contentBody table.tableA1 thead td,
				#contentBody table.tableB thead td{background:#d7f0e8;}
			/*tableA th td*/
			#contentBody table.tableA th,
			#contentBody table.tableA td,
			#contentBody table.tableA1 th,
			#contentBody table.tableA1 td,
			#contentBody table.tableB th,
			#contentBody table.tableB td{
				border-top:1px solid #d3d3d3;
				border-left:1px solid #d3d3d3;
				}
			#contentBody table.tableA1 th,
			#contentBody table.tableA1 td{
				border:1px solid #d3d3d3;
				}
			/*tableA th*/
			#contentBody table.tableA th,
			#contentBody table.tableA1 th,
			#contentBody table.tableB th{
				background:#d7f0e8;
				}
			#contentBody table.tableA1 th{
				background:#ececec;
				}
			#contentBody table.tableA td.noBorder{
				border-right:1px solid transparent;
				_border-right:1px solid #fff;
				background:transparent url(image/border_bg.gif) no-repeat 105px -1px;
				}
			#contentBody table.tableA tr.Buy td.noBorder{
				border-right:1px solid transparent;
				_border-right:1px solid #eee;
				background:#d7f0e8 url(image/border_bg.gif) no-repeat 105px -1px;
				}

			#contentBody table.tableA .change{background:#ffefff;}

			#contentBody table.tableA tr.Buy{background:#d7f0e8; border-bottom:1px solid #d3d3d3;}
				#contentBody table.tableA th span{color:#ff2288;}
				#contentBody table.tableA td span.error{color:#ff2288;}
				#contentBody table.tableA td input.error,
				#contentBody table.tableA td textarea.error{background:#ffefff;}

			/*thead*/
			#contentBody table.tableA dl.bookDetail dd table th,
			#contentBody table.tableA dl.bookDetail dd table td{
				background:#ececec;
				border:1px solid #d3d3d3;
				}
			#contentBody table.tableA dl.bookDetail dd table td{
				background:#fff;
				}
			#contentBody #dlListArea table.tableA dl.bookDetail dd table td{border-top:1px solid #d3d3d3;}



/* unique
==========================================================*/
	/* categoryTabArea
	----------------------------------------------*/
	#categoryTabArea{width:805px; height:25px;}
	#categoryTabArea ul{
		position:absolute;
		top:0px; left:15px;
		height:25px;
		width:805px;
		}
	#categoryTabArea ul li{float:left; font-size:0em; line-height:0em;}
	#categoryTabArea ul li a{
		background-image:url(image/category_tab.jpg);
		height:25px;
		width:100px;
		text-indent:-9999px;
		display:block;
		text-decoration:none;
		margin-right:5px;
		}
		#categoryTabArea #tabA a					 {background-position:0px 0px;}
		#categoryTabArea #tabA a:hover,
		#categoryTabArea #tabA a.tabOn	 {background-position:0px -50px;}
		#categoryTabArea #tabB a					 {background-position:-105px 0px;}
		#categoryTabArea #tabB a:hover,
		#categoryTabArea #tabB a.tabOn	 {background-position:-105px -50px;}
		#categoryTabArea #tabC a					 {background-position:-210px 0px;}
		#categoryTabArea #tabC a:hover,
		#categoryTabArea #tabC a.tabOn	 {background-position:-210px -50px;}



	/* pageList
	----------------------------------------------*/
	#contentBody #contentBodyMainC2 div.itemLineupList div.pageListA{border-left:none; border-right:none; border-bottom:none;}

		#contentBody div.pageListA div.blockR ul li span,
		#contentBody div.pageListA div.blockR ul li a{border:1px solid #d3d3d3; background:#f2f2f2;}
		#contentBody div.pageListA div.blockR ul li span{border:1px solid #fff; background:#fff;}

		#contentBody #contentBodyMainC2 div.pageListB ul li span,
		#contentBody #contentBodyMainC2 div.pageListB ul li a{border:1px solid #d3d3d3; background:#f2f2f2;}
		#contentBody #contentBodyMainC2 div.pageListB ul li span{border:1px solid #fff; background:#fff;}


	/* frameArea
	----------------------------------------------*/
	#contentBody div.frameArea{width:958px; padding:10px; border:1px solid #d3d3d3; height:200px; overflow:auto; margin-bottom:20px;}


	/* categoryNumArea
	----------------------------------------------*/
	#contentBody div.categoryNumArea{border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3;}


	/* scListArea
	----------------------------------------------*/
	/*scListArea*/
	#scListArea{border-bottom:1px solid #d3d3d3;}

		/*scListParent*/
		#scListArea div.scListParent,
		#scListArea div.scListParentOnly{border-top:1px solid #d3d3d3;}
			/*searchImageArea*/
			#scListArea div.searchImageArea p.bookPhoto img{border:1px solid #d3d3d3;}

		/*scListChild*/
		#scListArea div.scListChild{background:#f5f5f5 url(image/bg_dot.gif)  repeat-x center top;}

			/*scListChildContent*/
			#scListArea div.scListChild div.scListChildContent{border-top:1px solid #c7c7c7;}

					/*p*/
					#scListArea div.scListChild p.productList{border-top:1px solid #c7c7c7;}
				#scListArea div.scListChild p.detailBtnA{right:0px; bottom:10px;}
				#scListArea div.scListChild p.trialBtn{right:110px; bottom:10px;}



#scListArea div.scListWrap{
	overflow:hidden;
}
#scListArea div.scListWrap div.scListChild{
	display:none;
}

	/* bookdetailArea
	----------------------------------------------*/
	#contentBody div.bookdetailArea{border-top:1px solid #d3d3d3;}
	#contentBody div.bookdetailAreaA{border-top:1px solid #d3d3d3;}

	#contentBody div.bookdetailArea p,
	#contentBody div.bookdetailAreaA p{border-bottom:1px solid #d3d3d3;}
	#contentBody div.bookdetailAreaA p span{color:#999;}

	#contentBody div.bookdetailArea p a,
	#contentBody div.bookdetailAreaA p a{font-weight:bold;}

	/* buySuportArea
	----------------------------------------------*/
	#contentBody div.buySuportArea{background:#d7f0e8;}
	#contentBody div.buySuportArea p{margin-bottom:5px;}
	#contentBody div.buySuportArea p.bkBtn{margin-bottom:0px; background:#dce2e8; padding:10px; margin-top:5px;}

	/* setItemsBuySuportArea
	----------------------------------------------*/
	#contentBody div.setItemsBuySuportArea{float: right; background: #FFFFFF; text-align:center; width:200px;}

	/* itemLineupList
	----------------------------------------------*/

	/*selectArea*/
	#contentBody div.itemLineupList div.selectArea{
		border-left:1px solid #f7f7f7;
		border-right:1px solid #f7f7f7;
		border-bottom:1px solid #f7f7f7;
		background:#f7f7f7;
		padding: 10px 10px;
		width:783px;
	}
	/*ul*/
	#contentBody div.itemLineupList div.selectArea ul{text-align:left; padding:5px 0px 0px 0px; margin:0px; width:513px; float:left;}
		/*li*/
		#contentBody div.itemLineupList div.selectArea ul li{padding:0px 5px 0px 0px; margin-bottom:0px;}
	/*p*/
	#contentBody div.itemLineupList div.selectArea p{margin:0px; float:left; width:250px;}




	/* itemListArea
	----------------------------------------------*/
#contentBody div.itemListAreaA{
	border:none;
}
#contentBody div.itemListAreaB{
	border:none;
}

					#contentBody div.itemListAreaA ul.ietmList li a img.itemImage,
					#contentBody div.itemListAreaB ul.ietmList li a img.itemImage{border:1px solid #d3d3d3;}
					#contentBody div.itemListAreaA ul.ietmList li a span.itemText,
					#contentBody div.itemListAreaB ul.ietmList li a span.itemText,
					#contentBody div.itemListAreaA ul.ietmList li span.noArrow,
					#contentBody div.itemListAreaB ul.ietmList li span.noArrow{
						background:url(image/icon_arrow01.gif) no-repeat 0px 0.1em;
						padding-left:15px;
					}

	/* itemLineup
	----------------------------------------------*/
	#contentBody div.itemLineupWrap{border-left:1px solid #fff; border-right:1px solid #fff;}
	#contentBody div.itemLineupWrap div.itemLineup{border-bottom:1px solid #d3d3d3;}
	#contentBody div.itemLineupWrap div.itemLineup div.item{width:520px; border-right:1px dotted #d3d3d3;}
	#contentBody div.itemLineupWrap div.itemLineup div.item div.detail{width:410px; float:left;}
	#contentBody div.itemLineupWrap div.itemLineup div.buySuportArea{width:250px; float:right;}
	#contentBody div.itemLineupWrap div.itemLineup div.item div.photo img{border:1px solid #d3d3d3;}




	/* searchkindArea
	----------------------------------------------*/
	#contentBodyMainC2 div.searchkindArea ul{
		border-bottom:1px solid #d3d3d3;
		border-top:1px solid #d3d3d3;
		border-right:1px solid #d3d3d3;
		}
	#contentBodyMainC2 div.searchkindArea ul li{
		border-left:1px solid #d3d3d3;
		}
	#contentBodyMainC2 div.searchkindArea ul li a{
		background:#f2f2f2;
		color:#464e8e;
		}
	#contentBodyMainC2 div.searchkindArea ul li a:hover{
		background:#fbfbfb;
		text-decoration:underline;
		}
	#contentBodyMainC2 div.searchkindArea ul li a span{
		padding-left:20px;
		background:transparent url(image/icon_arrow01.gif) no-repeat left 0.1em;
		}
	#contentBodyMainC2 div.searchkindArea ul li a:hover span{
		background:transparent url(image/icon_arrow01.gif) no-repeat left 0.1em;
		color:#464e8e;
		}

	#contentBodyMainC2 div.searchkindArea ul li.Location{
		background:#009b63;
		}
	#contentBodyMainC2 div.searchkindArea ul li.Location span{
		color:#fff;
		padding-left:20px;
		background:transparent url(image/icon_arrow01b.gif) no-repeat left 0.1em;
		}

	/* aiueoList
	----------------------------------------------*/
	#contentBodyMainC2 div.aiueoList ul li,
	#contentBodyMainC2 div.aiueoList ul li.Location{
		border:1px solid #d3d3d3;
		}
	#contentBodyMainC2 div.aiueoList ul li a{
		background:#f2f2f2;
		}
	#contentBodyMainC2 div.aiueoList ul li.Location{
		background:#009b63;
		color:#fff;
		}

	#contentBodyMainC2 div.aiueoList ul li a:hover{
		background:#fbfbfb;
		}


	/* genreList
	----------------------------------------------*/
	#contentBodyMainC2 div.genreList ul li{
		border:1px solid #d3d3d3;
		}
	#contentBodyMainC2 div.genreList ul li a,
	#contentBodyMainC2 div.genreList ul li span{
		display:block;
		padding:10px 10px 8px 10px;
		width:6em;
		background:transparent url(image/form_btn_bg.gif) repeat-x center top;
		}
	#contentBodyMainC2 div.genreList ul li a:hover{
		background:#fbfbfb;
		}
	#contentBodyMainC2 div.genreList ul li span{color:#fff;}
	#contentBodyMainC2 div.genreList ul li.ALL span{background:#3f96f1;}
	#contentBodyMainC2 div.genreList ul li.COMIC span{background:#ff9d27;}
	#contentBodyMainC2 div.genreList ul li.BOOK span{background:#61c511;}


	/* searchResultArea
	----------------------------------------------*/
	#searchResultArea{
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
		background:transparent url(image/search_result_bg.gif) no-repeat right bottom;
		}

	#searchResultArea ul{}
	#searchResultArea ul li{
		border-top:1px dotted #c7c7c7;
		border-right:1px solid #ccc;
		}
		#contentBodyMainC2 .BOOK ul li{background-color:#f8fff3;}
		#contentBodyMainC2 .COMIC ul li{background-color:#fff6ec;}
		#contentBodyMainC2 .ALL ul li{background-color:#ebf5ff;}


	#searchResultArea ul li a{
			background:transparent url(image/icon_arrow01.gif) no-repeat 12px 0.85em;
			padding:7px 5px 7px 35px;
		}


	/* searchResultArea
	----------------------------------------------*/
	#contentBodyMainC2 div.viewFlow{
		width:783px;
		margin:0px auto;
		}

	#contentBodyMainC2 div.viewFlow ul{}
	#contentBodyMainC2 div.viewFlow ul li{
		background:transparent url(image/flow_arrow.gif) no-repeat 250px center;
		float:left;
		padding-right:27px;
		}
		#contentBodyMainC2 div.viewFlow ul li.noArrow{
			background:none;
			float:left;
			padding-right:0px;
			}
		#contentBodyMainC2 div.viewFlow ul li img{margin-bottom:12px;}


	/* QAcategory
	----------------------------------------------*/
	#contentBody div.QAcategory{
		background:transparent url(image/qa_category_bg01.gif) repeat-y center bottom;
		border-bottom:1px solid #ccc;
		}
	#contentBody div.QAcategoryA{
		background:transparent url(image/qa_category_bg02.gif) repeat-y center bottom;
		}
		#contentBody dl.categoryListA dt,
		#contentBody dl.categoryListA dt{background:#f7f7f7; border:1px solid #cccccc;}
		#contentBody dl.categoryListA dd,
		#contentBody dl.categoryListA dd{padding:0px; margin-top:-1px;}
		#contentBody dl.categoryListA dt a,
		#contentBody dl.categoryListA dt span{background:transparent url(image/icon_arrow01a.gif) no-repeat 18px center;}
		#contentBody dl.categoryListA dt span{background:none;}
		#contentBody dl.categoryListA dd ul li{border-top:1px dotted #cccccc;}
		#contentBody dl.categoryListA dd ul li a{background:transparent url(image/icon_q_s.gif) no-repeat 15px 1.0em; padding:10px 20px 10px 40px; width:332px;}
		#contentBody div.QAcategoryA dl.categoryListA dd ul li a{background:transparent url(image/icon_arrow01.gif) no-repeat 18px 1.0em; padding:10px 20px 10px 40px; width:324px; display:block;}

	/* QAcategory
	----------------------------------------------*/
	#contentBody div.answerArea{
		width:785px;
		font-size:0.9em;
		}




/* ADD
==========================================================*/
.aspSearchTxt{
	border:1px solid #ccc;
	height:2em;
	line-height:1.6em;
	}

#aspSearchAreaHead{
	padding:10px;
	border-bottom:1px solid #ccc;
	}
#aspSearchAreaFoot{
	background:#009B63;
	padding:10px;
	font-size:80%;
	color:#fff;
	text-align:center;
	}


#aspSearchAreaWrapper{
	padding:15px 10px;
	font-size:100%;
	}
#aspSearchArea{
	padding:10px;
	border:1px solid #ccc;
	background:#efe;
	}

#aspSearchArea .closeBtn{
	text-align:right;
	margin:10px 0px;
	}
#aspSearchArea .closeBtn a{
	border:1px solid #ccc;
	padding:5px 10px;
	background:#fff;
	}

#aspSearchArea .title{
	border-bottom:1px solid #009B63;
	margin:10px 0px;
	font-weight:bold;
	padding-left:5px;
	font-size:150%;
	}

#aspSearchArea ul{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	}

#aspSearchArea ul li a{
	display:block;
	background:#fff;
	border-top:1px solid #ccc;
	padding:5px;
	zoom:1;
	}
#aspSearchArea ul li a:hover{
	background:#eee;
	}
#aspSearchArea a.selectBtn{
        background:#FFF7BD;
        color:#464e8e;
        border:1px solid #d3d3d3;
				padding:10px 20px;
				font-weight:bold;
        }

#aspSearchArea a.selectBtn:hover{background:#FFF7BD;}



	/* sizeFit
	----------------------------------------------*/
	#contentBody .sizeFit90,
	#contentBody .sizeFit90C,
	#contentBody .sizeFit180,
	#contentBody .sizeFit180C{
		display:block;
		width:90px;
		text-align:center;
	}
	#contentBody .sizeFit90C,
	#contentBody .sizeFit180C{
		margin:0px auto;
	}
	#contentBody .sizeFit180,
	#contentBody .sizeFit180C{
		width:180px;
	}
	#contentBody .sizeFit90 img,
	#contentBody .sizeFit180 img,
	#contentBody .sizeFit90C img,
	#contentBody .sizeFit180C img{
	max-width:90px;
	max-height:130px;
	width:auto;
	height:auto;
	border:none !important;
	}
	#contentBody .sizeFit180 img,
	#contentBody .sizeFit180C img{
	max-width:180px;
	max-height:260px;
	}

	/*
	----------------------------------------------*/
#contentBody a.formBtn{
		display:inline-block;
		background:#f2f2f2;
		color:#464e8e;
		border:1px solid #d3d3d3;
		padding:10px 20px;
		}
html*#contentBody a.formBtn{
		display:inline;
		zoom:1;
		}
	#contentBody a.formBtn:hover{background:#ffffff;}



/* ADD2
==========================================================*/
.tableA tr.techOnly{display:none;}
#scListArea div.searchTxtArea{width:380px;}
#scListArea div.searchTxtAreaS{width:290px; float:left;}
#scListArea div.searchTxtArea dl dd ul{width:100%;}

#contentBody .assortmentList{
	margin-bottom:5px;
	}
#contentBody .assortmentList li{
	display:inline-block;
	vertical-align:middle;
	padding-right:2px;
	}
#contentBody .assortmentIcon{
	display:table;
	padding-bottom:5px;
	}
#contentBody .assortmentIcon span{
	display:table-cell !important;
	vertical-align: middle;
	}
#contentBody .assortmentIcon span img{
	padding-right:5px;
	}


/* ADD3
==========================================================*/
#contentBody .viewerTab.newView{
	border-bottom:5px solid #9b4400;
	}
#contentBody .viewerTab.existView{
	border-bottom:5px solid #009b62;
	}
#contentBody .viewerTab li{
	display:inline-block;
	margin-right:1px;
	vertical-align:bottom;
	}
#contentBody .viewerTab li a{
	display:block;
	padding:12px 0;
	width:300px;
	color:#fff;
	font-weight:bold;
	font-size:1.3em;
	text-align:center;
	text-decoration:none;
	filter:alpha(opacity=60);
	opacity: 0.6;
	}
#contentBody .viewerTab li.location a{
	padding:16px 0;
	filter:alpha(opacity=100);
	opacity: 1.0;
	}
#contentBody .viewerTab li a:hover{
filter:alpha(opacity=80);
opacity: 0.8;
}
#contentBody .viewerTab li.location a:hover{
	filter:alpha(opacity=100);
	opacity: 1.0;
}
#contentBody .viewerTab li.newView a{
	background:#993300 url(image/tab_bg.gif) no-repeat left top;
	}
#contentBody .viewerTab li.existView a{
	background:#009b62 url(image/tab_bg.gif) no-repeat right top;
	}


#contentBody .information{
	border:1px solid #ff0000;
	padding:10px;
	background:#ffefef;
	margin-bottom:10px;
	}
#contentBody .information p{
	margin-bottom:0;
	}
#contentBody .information p.title{
	margin-bottom:10px;
	}


/*thead*/
#contentBody table.tableA dl.bookDetail dd table th,
#contentBody table.tableA dl.bookDetail dd table td{
padding:3px;
}
#contentBody table.tableA dl.bookDetail dd table td{font-size:0.9em; text-align:center; width:auto;}
#contentBody table.tableA dl.bookDetail dd table th{}

/*searchRefinement*/
#contentBody .searchRefinement{
padding: 5px 5px 0;
border:1px solid #ccc;
margin: 0 auto 20px;
width: 773px;
font-size:85%;
}
#contentBody .searchRefinement h2{
	background:none !important;
	margin-bottom:0;
}


/* em
--------------------------------------------------*/
	#contentBody .normalIconA{
		padding:0px 0px 0px 15px;
		line-height:1.8em;
		background:transparent url(image/icon_01a.gif) no-repeat 0px 0.1em;
		}
